account = Акаунт
action = Действие
company = Фирма
create = Създай
createnewpp = create new partnerprogram
delete = delete *
deleteheader = изтрий partnerprogram
desc = Описание
detailstext = Детайли:
edit = edit *
editpp = edit partnerprogram: <$1>
name = Име
new = Нова
no = не
overviewpp = Overview Partnerprograms
ppname = Partnerprogram-Name
public = public *
pw = Парола
reallydeleteitem = really delete partnerprogram?
regemail = регистрирай Email-адрес
url = URL
urlpp = URL Partnerprogram Site
yes = да
